/*     108649 : 타이틀 텍스트      */
.title__108649__ {font-size:0; }
.title__108649__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__108649__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__108649__.style_top p {padding-top:12px;}
.title__108649__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__108649__.style_right p {padding-right:14px;}
.title__108649__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__108649__.style_bottom p {padding-bottom:12px;}
.title__108649__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__108649__.style_left p {padding-left:14px;}
.title__108649__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__108649__.style_circle1 p {padding-left:18px;}
.title__108649__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__108649__.style_circle2 p {padding-left:18px;}
.title__108649__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     108650 : 표 2.0      */
.table__108650__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__108650__ > .table_inner {overflow:hidden; width:100%; width:1000px; margin:0 auto; border-top:2px solid #ff7700;}
.table__108650__ * {box-sizing:border-box;}
.table__108650__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__108650__ td {
	height:42px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__108650__ td.empty__108650__ {padding:50px 20px;}

